﻿

    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

  .top-nav .top-nav__item {
    text-align: center; }

    .top-nav .top-nav__item:after {
      content: '';
      display: block;
      height: 2px;
      background: #1F1F1F;
      background: var(--content);
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }

    .top-nav .top-nav__item:hover:after {
      opacity: 1; }
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

.box-login .in { display: block; float: left; margin-top: 4px; width: 100%; }

.box-login .in .label { color: #FFFFFF; font-size: 12px; text-transform: uppercase; float: left; line-height: 25px; margin-right: 4px; margin-left: 15px; width: 80px; }

.box-login .in .txt { background: #350404; height: 25px; width: 100px; padding-left: 10px; padding-right: 10px; color: #FFFFFF; font-size: 12px; font-weight: bold; float: left; border-top: 1px solid #3D0303; border-left: 1px solid #3D0303; border-right-width: 0px; border-bottom-width: 0px; }

.box-login .in .chb { float: left; margin-top: 4px; margin-left: 4px; margin-right: 10px; }
.webarx-cn-notice-button-container{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%;display:flex;align-items:center;justify-content:center;padding-top:5px}


.video-wrap {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}


.video-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#cc0001}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#page-top .navbar-default .navbar-toggle .icon-bar{background-color:#fff;width:35px}
#page-top .navbar-default .navbar-toggle .icon-bar+.icon-bar{margin-top:7px}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}


.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}

    .page-404.zivob.dogepa.tynis.fourclass{
        width:auto;
    }

.zivob-image {
    position: relative;
    overflow: hidden;
}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}

.w3-theme-d2 {color:#fff !important; background-color:#2a68a6 !important}

#searchBox, #contact {
	float: right;
	display: block;
	background-color: #FFF;
	padding: 5px 5px 20px 10px;
}

.subNavMenu, #searchBox, #contact {
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
}

	
	.footer_contact_info_left
	{
		width: 87px;
	}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
.fullcover-media__media--type-video__video{display:none;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;pointer-events:none}
.fullcover-media__media--type-video__video iframe{width:100%;height:100%}
.fullcover-media__media--type-video__video--playing{display:block;opacity:1}
.emptyspace-100{height:100px}

  .pswp--css_animation .pswp__preloader--active .pswp__preloader__donut {
    -webkit-animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite;
            animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite; }


.pswp--css_animation .pswp__preloader__donut {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 14px;
  height: 14px;
  border: 2px solid #FFF;
  border-radius: 50%;
  border-left-color: transparent;
  border-bottom-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  background: none;
  margin: 0; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.port-7{width:100%;position:relative;overflow:hidden;text-align:center;border:5px solid rgba(255, 255, 255, 0.9);overflow:hidden;box-shadow:0px 0px 12px 0px #969696;}

.port-7 .text-desc{opacity:0;transition:0.5s;color:#000;}

.port-7.effect-2 img{transition:0.5s;position:relative;width:100%;top:0;}

.port-7.effect-2:hover img{top:50%;}

.port-7.effect-2 .text-desc{transform:perspective(600px) rotateX(90deg);transform-origin:top center 0;width:100%;position:absolute;left:0;top:0;height:50%;padding:32px 10px 0;}

.port-7.effect-2:hover .text-desc{opacity:1;transform:perspective(600px) rotateX(0deg);z-index:99;}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
#navbar{background:white;border-top:10px solid black;overflow:visible;}
#navbar.navbar-tiny{border-bottom:1px solid black;box-shadow:0 1px 15px #cccccc;}
.navbar-tiny #navbar-wrapper{min-height:70px;}
.toolbar #navbar{top:53px;}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}

.tab_footer { 
	border-style: none; 
	border-color: inherit; 
	border-width: 0px; 
	width: 100%; 
	height: auto; 
	text-align: left; 
	margin-left: auto; 
	margin-right: auto; 
	font-family: sans-serif,Verdana,Arial,Helvetica; 
	font-size: 12px; 
	color: #f5f2f2; 
	padding-bottom: 10px; 
	

	background-color: #444444;
}

.tab_footer td { text-align: center; }

.tab_footer a { color: #aaa; }

.tab_footer table { margin: auto; }

.pad-top-8{
	padding-top:8px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.fusion-button.button-1 .fusion-button-text, .fusion-button.button-1 i {color:#ffffff;}
.fusion-button.button-1:hover .fusion-button-text, .fusion-button.button-1:hover i,.fusion-button.button-1:focus .fusion-button-text, .fusion-button.button-1:focus i,.fusion-button.button-1:active .fusion-button-text, .fusion-button.button-1:active{color:#ffffff;}

div#n2-ss-1 .n2-ss-slide-backgrounds {
z-index: 10;
}


.w, .w:link, .w:visited, .w:active, .w:hover { font-size: 95%; color: #fff; text-decoration: none; cursor: hand; }


.wrapper {
    position: relative;
    width: 980px;
    margin: 0 auto;
}


.wrapper #bgLight {
    z-index: 1;
    position: absolute;
    top: 0;
    left: -566px;
    height: 800px;
    width: 1520px;
    
}
.colour_white{color:#fff}
.ultb3-title{font-size:40px;color:#252525;line-height:1.35em;margin-bottom:5px}
#user-copyright .pipe{padding:0 0.6em}
#user-copyright{font-family:Helvetica,Arial,sans-serif;font-size:12px;color:rgba(115,115,115,1);font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0.17em;word-spacing:-0.08em;text-transform:uppercase;font-variant:normal;line-height:170%}
#user-copyright a:link{font-family:Helvetica,Arial,sans-serif;font-size:12px;color:rgba(115,115,115,1);font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0.17em;word-spacing:-0.08em;text-transform:uppercase;font-variant:normal;line-height:170%}
#user-copyright a:visited{color:rgba(115,115,115,1)}
#user-copyright a:hover,#user-copyright a:active{color:rgba(204,204,204,1)}

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }

div.copyright div.logo {
  position: absolute;
  top: 15px;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }
.image-responsive{width:100%}
.collection-box img,.image-responsive,.product-box .image-card img,.product-details-left img,.side-cart .cart-product-box .cart-image img,.slider-inner-image img{max-height:100%;max-width:100%}


.albastru
{
background-color:#00B2EE;
}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}

.dotted-line{border-width:1px;border-style:dotted;border-color:#000000;}


.testimonial {
    background-color: #f5f5f5;
    text-align: center;
    margin: 0 auto;
    position: relative;
    width: 100%;
}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding: 2px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-md-6 {
    width: 50%;
  }

.team-member .col-md-6 {
    overflow: hidden;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dddddd;
}
.section#references .image,.section#references .references__videos__wrapper{margin:0 0 10px 0}

                                         .simple_fast_logo{margin-right:0;text-align:center;width:100%;}
.ie8 .hovercover{display:none}
.hovercover{width:100%;height:100%;position:absolute;top:0;left:0;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#59000000,endColorstr=#59000000);background-color:rgba(0,0,0,0.35);opacity:0;border-radius:3px}
.portfolio-item .hovercover{border-radius:3px 3px 0 0}

footer .lower-logos-row {
	background-color: #fff;
	border-bottom: 3px solid #005387;
	border-top: 3px solid #005387;
}

footer .lower-logos-row-container {
	border-bottom: 12px solid #78aed5;
	border-top: 12px solid #78aed5;	
}

.lower-logos-row .wpb_content_element {
    margin-bottom: 0;
}
